#Info menu
minfoT:Kholidays
minfo1:Info
minfo2:Hulp
minfo3:Kostuum

#Year Menu
yearT:Selecteer Jaar

#Country Menu
counT:Selecteer Land

#OFF set van GMT Menu
gmtT:Selecteer Offset van GMT
langT:Taal selecteren

#Main Menu
mmenuT:Het hoofdmenu
mmenu1:Taal
mmenu2:Land
mmenu3:GMT-offset
mmenu4:Jaar
mmenu5:Landinformatie
mmenu6:Vakantie
mmenu7:komende feestdagen voor een jaar
mmenu8:Check Vandaag

#Default Menu
dmenuT:Standaardmenu
dmenu1:Taal instellen
dmenu2:Land instellen
dmenu3:GMT-offset instellen
